Download it now!
Bug 90872 - EDITING: Characters with a combining dot below are not shown properly when using the ”Small capitals” font effect
Summary: EDITING: Characters with a combining dot below are not shown properly when us...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: x86-64 (AMD64) Windows (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-25 22:19 UTC by P. Mäkinen
Modified: 2019-12-03 14:37 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
The file includes letters with a combining dot below using the ”(Without)”, ”Capitals”, and ”Small capitals” font effects. (10.29 KB, application/vnd.oasis.opendocument.text)
2015-04-25 22:19 UTC, P. Mäkinen
Details
The pdf file includes letters with a combining dot below using the ”(Without)”, ”Capitals”, and ”Small capitals” font effects. (23.01 KB, application/pdf)
2015-04-25 22:36 UTC, P. Mäkinen
Details
Ubuntu 15.04 good pdf (21.47 KB, application/pdf)
2015-04-27 06:34 UTC, Joel Madero
Details

Note You need to log in before you can comment on or make changes to this bug.
Description P. Mäkinen 2015-04-25 22:19:35 UTC
Created attachment 115101 [details]
The file includes letters with a combining dot below using the ”(Without)”, ”Capitals”, and ”Small capitals” font effects.

LibreOffice Writer cannot show properly characters which consist of a letter (a, b, d, đ, etc.) which includes a combining dot below (U+0323, ạ, ḅ, ḍ, đ̣) when using the ”Small Capitals” font effect. The result is a digraph of a small capital letter and a normal capital letter one partly on the other, and there is a combining dot below the bigger letter. See the attachment for further details.
Comment 1 P. Mäkinen 2015-04-25 22:36:51 UTC
Created attachment 115103 [details]
The pdf file includes letters with a combining dot below using the ”(Without)”, ”Capitals”, and ”Small capitals” font effects.

This pdf file includes the same information as the original odt file.
Comment 2 Joel Madero 2015-04-27 06:33:54 UTC
LibreOffice 4.4.2.2 release
Ubuntu 15.04 release

Cannot confirm. Attached is my pdf that looks fine. Might be Windows only or a font issue.
Comment 3 Joel Madero 2015-04-27 06:34:18 UTC
Created attachment 115128 [details]
Ubuntu 15.04 good pdf
Comment 4 Buovjaga 2015-04-28 10:42:49 UTC
Seems to be a Windows-only issue.
Looks ok in Linux with Times New Roman installed.
Looks messed up in Windows even, if I change the font to, say, Liberation Serif.

Win 7 Pro 64-bit Version: 5.0.0.0.alpha1+ (x64)
Build ID: f0edb677f09ad338e22ac3b5d91497b4479e0b3c
TinderBox: Win-x86_64@42, Branch:master, Time: 2015-04-27_01:54:20
Locale: fi_FI

LibreOffice 3.5.0rc3 
Käännöksen ID: 7e68ba2-a744ebf-1f241b7-c506db1-7d53735

Ubuntu 15.04 64-bit 
Version: 5.0.0.0.alpha1+
Build ID: daa28969374f628a8cb265fcb28a73daabcb7236
TinderBox: Linux-rpm_deb-x86_64@46-TDF-dbg, Branch:master, Time: 2015-04-25_00:48:25
Locale: en_US
Comment 5 QA Administrators 2016-09-20 09:34:04 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2019-12-03 14:37:18 UTC
Dear P. Mäkinen,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug